@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ibarra+Real+Nova:ital,wght@0,400..700;1,400..700&display=swap');
:root {
	/*------▼基本設定▼------*/
	--color-background: #FFF;
	--color-font: #242424;
	--color-primary: #242424;
	--color-primary-shade: #242424;
	--color-primary-tint: #242424;
	--color-secondary: #060606;
	--color-table-border: #BCBCBC;
	--color-table-th: #f2f2f2;
	--body-font-family: 'Noto Sans JP', sans-serif;
	--content-max-width: 1240px;
	/*------▼ヘッダー設定▼------*/
	--header-background: #242424;
	--header-color-font: #FFF;
	--header-color-primary: #666;
	--header-color-primary-shade: #242424;
	--header-color-primary-tint: #666;
	/*------▼フッター設定▼------*/
	--footer-background: #242424;
	--footer-color-font: #FFF;
	--footer-color-primary: #FFF;
	/*------▼フォント設定▼------*/
	--font-family01: 'Noto Sans JP', sans-serif;
	--font-family02: 'Ibarra Real Nova', 'Zen Old Mincho', serif;
	--font-family03: 'Zen Old Mincho', serif;
}
/*--------------------------------------------------
	親CSS調整
--------------------------------------------------*/
.post {
	background: none;
}
.post p {
	line-height: 1.8;
}
.post table th {
	background: var(--color-table-th);
	font-weight: 500;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	.post table th,
	.post table td {
		padding: var(--px20);
	}
}
/**/
#scrollUp {
	right: 10px !important;
	bottom: 65px !important;
}
@media print, screen and (min-width: 1024px) {
	.sticky-header #header > .inner {
		background: var(--header-background);
	}
	#wrapper {
		width: 90%;
		padding: 0;
	}
}
@media print, screen and (max-width: 1023px) {
	.spmenu #menu p {
		white-space: nowrap;
	}
	nav#mainNav ul li a {
		background-color: var(--header-background) !important;
	}
	nav#mainNav ul li li a {
		color: var(--header-color-font) !important;
	}
}
/*--------------------------------------------------
	オリジナル設定
--------------------------------------------------*/
.fs { font-size: 85%; }
.fm { font-size: 115%; }
.fm2 { font-size: 130%; }
.red { color: #FC0000; }
.b { font-weight: bold; }
p.txt_ind { text-indent: -1em; margin-left: 1em; }
/**/
.pad_anchor { margin-top: -110px; padding-top: 110px; }
/* 非表示用 */
@media print, screen and (min-width: 641px){ /* PC用 */
	.dsp_sp { display: none; }
	.cen_pc { text-align: center; }
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	.dsp_hp { display: none; }
}
/*--------------------------------------------------
	ヘッダ
--------------------------------------------------*/
@media only screen and (min-width: 1024px) {
	#header {
		height: 100px;
	}
	#header ul.header__contact {
		margin-left: 20px;
		border-left: 1px solid #fff;
	}
	#header a.head_btn.mail_btn {
		width: 200px;
		font-weight: bold;
		font-family: var(--font-family02);
	}
	#header a.head_btn.mail_btn:not(:hover) {
		background: var(--header-background);
	}
	/**/
	nav#mainNav ul li a b {
		font-weight: bold;
		font-family: var(--font-family02);
	}
	nav#mainNav ul li a span {
		color: var(--header-color-primary) !important;
		font-weight: normal;
	}
	nav#mainNav ul li.current-menu-item a, nav#mainNav ul li a:hover, nav#mainNav ul li a:active, nav#mainNav ul li.current-menu-parent a, nav#mainNav ul li.current-menu-ancestor a {
		background: none;
	}
	nav#mainNav ul li li a:hover, nav#mainNav ul li li.current-menu-item a, nav#mainNav ul li li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-ancestor li.current-menu-item a, nav#mainNav ul li.current-menu-ancestor li a:hover {
		background: #F4F4F4 !important;
		color: var(--color-font) !important;
	}
}
@media only screen and (max-width: 1300px) and (min-width: 1024px){
	#header .logo {
		width: 20%;
	}
	#header .logo img {
		width: auto;
		height: auto;
		max-width: 100%;
	}
	nav#mainNav ul li a {
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media only screen and (max-width: 1023px) {
	body.mobile { margin-top: 60px; }
	body.mobile #breadcrumb { margin-top: 0; }
	#content, #content.wide {
		width: 90%;
	}
}
/*--------------------------------------------------
	フッタ
--------------------------------------------------*/
/* ロゴの大きさ調整
#footer .footer__logo img {
	max-height: var(--px100);
}
*/
#copyright {
	background: none;
}
/*--------------------------------------------------
	共通
--------------------------------------------------*/
.bg_wide { position: relative; }
.bg_wide::before,
.bg_wide.bg_after::after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100vw;
	height: 100%;
	margin-left: calc(((100vw - 100%) / 2) * -1);
	margin-right: calc(((100vw - 100%) / 2) * -1);
	content: "";
	z-index: -1;
}
.box_w2_sp {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.box_w2_sp.rev { flex-direction: row-reverse; }
.box_w2_sp.vtop { align-items: flex-start; }
.box_w2_sp.vcen { align-items: center; }
.box_w2_sp.vbtm { align-items: flex-end; }
.box_pad { padding: 20px; box-sizing: border-box; }
.box_w2 .column2_50:not(.cen) { text-align: left; }
@media print, screen and (min-width: 641px){ /* PC用 */
	.bg_fix::before { background-attachment: fixed !important; }
	.box_w2 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.box_w2.rev { flex-direction: row-reverse; }
	.box_w2.vtop { align-items: flex-start; }
	.box_w2.vcen { align-items: center; }
	.box_w2.vbtm { align-items: flex-end; }
	.box_w2.hcen { justify-content: center; column-gap: 2%; }
	.box_w2.htop { justify-content: flex-start; column-gap: 2%; }
	.box_pad { padding: 30px; }
	.box_w2 .column3_33 { width: 32%; }
	.box_w2 .column2_50 { width: 48.5%; }
	.box_w2 .column2_60 { width: 57%; }
	.box_w2 .column2_70 { width: 67%; }
	.box_w2 .column2_80 { width: 77%; }
	.box_w2 .w45 { width: 45%; }
	.box_w2 .w50 { width: 50%; }
}
@media print, screen and (min-width:769px){ /* PCのみ */
	.box_pad { padding: var(--px80); }
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	/* tableにスクロールバーを追加 */
	.tbl_scroll { overflow: auto; margin-bottom: 15px; white-space: nowrap; }
	.tbl_scroll table { margin-bottom: 0; }
	.tbl_scroll::-webkit-scrollbar{ height: 5px; }
	.tbl_scroll::-webkit-scrollbar-track{ background: #F1F1F1; }
	.tbl_scroll::-webkit-scrollbar-thumb { ackground: #BCBCBC; }
	.box_w2 .w45+.w50 { margin-top: 20px; }
}
/**/
.box_w2 .column3_33 img, .box_w2 .column2_30 img,
.box_w2 .column2_40 img, .box_w2 .column2_50 img {
	max-width: 100%;
}
/**/
.post table.tbl_line,
.post table.tbl_line th,
.post table.tbl_line td {
	background: none;
	border: none;
	color: var(--color-font);
}
.post table.tbl_line {
	border-top: 1px solid var(--color-table-border);
}
.post table.tbl_line tr {
	border-bottom: 1px solid var(--color-table-border);
}
@media print, screen and (min-width: 641px){ /* PC用 */
	.post table.tbl_line th,
	.post table.tbl_line td {
		padding: var(--px30) var(--px20) ;
	}
}
@media only screen and (max-width: 640px){ /* スマホ用 */
	.post table.tbl_line.responsive th {
		padding-bottom: 5px;
	}
	.post table.tbl_line.responsive td {
		padding-top: 0;
	}
}
/**/
#content .linkBtn {
	width: 100%;
	max-width: 300px;
	padding: 18px 20px;
	padding-right: 40px;
	background: none;
	border: 2px solid var(--color-primary);
	border-radius: 0;
	color: var(--color-primary);
	font-size: var(--rem18);
	font-weight: bold;
	line-height: 1.4;
}
#content .linkBtn:not(:hover)::after {
	border-color: var(--color-primary);
}
#content .linkBtn::after {
	border-width: 2px;
}
#content .linkBtn:hover {
	background: var(--color-primary);
	color: #fff;
}
#content .linkBtn.btn_white {
	border-color: #fff;
	color: #fff;
}
#content .linkBtn.btn_white::after {
	border-color: #fff;
}
#content .linkBtn.btn_white:hover {
	background: #fff;
	color: var(--color-primary);
}
#content .linkBtn.btn_white:hover::after {
	border-color: var(--color-primary);
}
/**/
.txt_link {
	color: var(--color-primary);
	text-decoration: underline;
}
.txt_link:hover {
	text-decoration: none;
}
/**/
.w100 {
	width: 100vw;
	margin-left: calc(((100vw - 100%) / 2) * -1) !important;
	margin-right: calc(((100vw - 100%) / 2) * -1) !important;
}
.w600, .w800, .w900, .w1000 {
	width: 600px;
	max-width: 100%;
	margin: auto;
}
.w800 { width: 800px; }
.w900 { width: 900px; }
.w1000 { width: 1000px; }
/**/
.box_gray,
.bg_gray::before {
	background: #F5F5F5;
}
/*--------------------------------------------------
	トップページ
--------------------------------------------------*/
.home #content .linkBtn {
	font-family: var(--font-family02);
}
/**/
#top_about::before {
	background: url(/wp-content/uploads/top-about-bg.jpg.webp) no-repeat center center / cover;
}
#top_about .in {
	background: #fff;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#top_about .in p {
		line-height: 2.2;
	}
}
/**/
#top_brand h2 {
	font-size: var(--rem60);
	font-weight: 600;
	font-family: var(--font-family03);
	text-align: left;
}
#top_brand h2::after {
	display: none;
}
#top_brand .box {
	border: 1px solid var(--color-primary);
}
#top_brand .photo {
	aspect-ratio: 1 / 1;
}
#top_brand .photo img {
	object-fit: contain;
	width: 100%;
	height: 100%;
	max-width: none;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#top_brand .box {
		padding-left: var(--px120);
		padding-right: var(--px120);
	}
	#top_brand .txt {
		width: 45%;
	}
	#top_brand .photo {
		width: 50%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_brand h2 {
		font-size: var(--rem40w);
	}
	#top_brand .txt {
		margin-bottom: 30px;
	}
}
/**/
#top_contents::before {
	background: var(--color-primary);
}
#top_contents,
#top_contents h1,
#top_contents a {
	color: #fff;
}
#top_contents .link li a {
	position: relative;
	display: block;
}
#top_contents .link li a .txt {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/* 縦方向中央揃え */
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
#top_contents .link li a .txt h2 b {
	font-size: var(--rem60);
}
#top_contents .link li a .txt h2 b+span {
	font-size: var(--rem20);
}
#top_contents .link li a .txt:has(.btn_white) h2 {
	color: #fff;
}
#top_contents .link li a .photo {
	overflow: hidden;
}
#top_contents .link li a:hover .photo img {
	transform: scale(1.1); /* 拡大 */
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#top_contents .link li a:hover .linkBtn {
	background: var(--color-primary);
	color: #fff;
}
#top_contents .link li a:hover .linkBtn::after {
	border-color: #fff;
}
#top_contents .link li a:hover .linkBtn.btn_white {
	background: #fff;
	color: var(--color-primary);
}
#top_contents .link li a:hover .linkBtn.btn_white::after {
	border-color: var(--color-primary);
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#top_contents .link li {
		width: 48%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_contents .link li+li {
		margin-top: 20px;
	}
}
/**/
#contact_box::before {
	background: #fff;
}
#contact_box .btn {
	width: 90%;
	max-width: 620px;
	margin: auto;
}
#contact_box .btn a {
	height: 140px;
	background: var(--color-primary);
	border: 2px solid var(--color-primary);
	color: #fff;
	font-size: var(--rem24);
	transition: all 0.3s ease-in-out;
	/* 縦方向中央揃え */
	display: flex;
	align-items: center;
	justify-content: center;
}
#contact_box .btn a i {
	margin-right: 10px;
}
#contact_box .btn a:hover {
	background: #fff;
	color: var(--color-primary);
}
@media only screen and (max-width: 640px){ /* スマホ */
	#contact_box .btn a {
		height: 100px;
	}
}
/**/
#front_top_content,
#front_bottom_content {
	background: none;
}
/*--------------------------------------------------
	見出し
--------------------------------------------------*/
#thumbImg::before, header#h1Header::before {
	display: none;
}
h1.title, .post h1, .post h2, .post h3, .post h4 {
	color: var(--color-font);
	line-height: 1.4;
}
/**/
.post h2:has(b)::after,
.post h2.noline::after {
	display: none;
}
.home .post h1,
.post h2:has(b),
#front-sectionPost h1 {
	letter-spacing: 0;
}
.home .post h1 b,
.post h2 b,
#front-sectionPost h1 span span:first-child {
	display: block;
	font-size: 90px;
	font-weight: 600;
	font-family: var(--font-family02);
	line-height: 1;
}
.home .post h1 b+span,
.post h2 b+span,
#front-sectionPost h1 span span:last-child {
	display: block;
	font-size: var(--rem24);
	font-weight: 500;
}
@media only screen and (max-width: 820px) {  /* タブレット以下 */
	.home .post h1 b,
	.post h2 b,
	#front-sectionPost h1 span span:first-child {
		font-size: var(--rem80);
	}
}
/**/
.post h3 {
	padding: 0 0 0.5em;
}
.post h3.sub,
.post h3.noline {
	padding: 0;
	border: none;
}
.post h3.sub {
	margin-bottom: var(--px50);
	font-size: var(--rem36);
	font-family: var(--font-family03);
}
/*--------------------------------------------------
	会社概要
--------------------------------------------------*/
.page-company #content {
	padding-bottom: 0 !important;
}
/**/
#company_tbl th {
	width: 20%;
	white-space: nowrap;
}
/**/
#service_about::before {
	background: var(--color-primary);
}
#service_about h2 {
	color: #fff;
}
#service_about h3 {
	padding: 0;
	border: none;
	font-size: var(--rem40);
	font-family: var(--font-family03);
}
#service_about .txt {
	background: #fff;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#service_about .flexbox {
		align-items: flex-end;
	}
	#service_about .photo {
		width: 55%;
		margin-bottom: var(--px50);
	}
	#service_about .txt {
		position: relative;
		width: 45%;
		margin-left: -5%;
	}
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#service_about .txt {
		position: relative;
		top: -50px;
		width: 90%;
		margin: 0 auto -50px;
	}
}
/*--------------------------------------------------
	ブランド紹介
--------------------------------------------------*/
.brand_about .logo {
	width: 100%;
	max-width: 860px;
	margin: 0 auto;
}
.brand_about .msg {
	font-size: var(--rem36);
	text-align: center;
}
.brand_about .msg h3 {
	margin-bottom: var(--px40);
	padding: 0;
	border: none;
	font-size: var(--rem60);
	font-family: var(--font-family03);
	text-align: center;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	.brand_about .photo {
		width: 40%;
	}
	.brand_about .txt {
		width: 50%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	.brand_about .msg {
		font-size: var(--rem24);
	}
	.brand_about .photo {
		margin-bottom: var(--px50);
	}
}
/*--------------------------------------------------
	オンラインショップ
--------------------------------------------------*/
#online_shop_list .linkBtn {
	padding: 10px 50px 10px 30px;
	font-family: var(--font-family02);
}
#online_shop_list dl {
	padding: 30px 0;
	border-bottom: 1px solid var(--color-primary);
}
#online_shop_list dt {
	font-size: var(--rem20w);
	font-weight: normal;
}
#online_shop_list dd {
	padding: 0;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#online_shop_list dl {
		/* フレックス */
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#online_shop_list dl {
		text-align: center;
	}
	#online_shop_list dt {
		margin-bottom: 20px;
	}
}
/*--------------------------------------------------
	商品紹介
--------------------------------------------------*/
body.post-type-archive-items,
body.tax-item_cat {
	background: var(--color-primary);
}
body.post-type-archive-items .post,
body.post-type-archive-items .post:first-of-type h2,
body.post-type-archive-items .post h3,
body.post-type-archive-items #breadcrumb ul li, 
body.post-type-archive-items #breadcrumb ul li a,
body.tax-item_cat .post,
body.tax-item_cat .post:first-of-type h2,
body.tax-item_cat .post h3,
body.tax-item_cat #breadcrumb ul li, 
body.tax-item_cat #breadcrumb ul li a {
	color: #fff;
}
/**/
#items_list {
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
}
#items_list li {
	margin-bottom: var(--px60);
}
#items_list li a {
	display: block;
	color: #fff;
}
#items_list li a .photo {
	overflow: hidden;
	margin-bottom: 10px;
	aspect-ratio: 4 / 3;
}
#items_list li a .photo img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	max-width: none;
}
#items_list li a:hover .photo img {
	transform: scale(1.1); /* 拡大 */
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#items_list li a .price {
	font-size: var(--rem14);
	text-align: right;
}
#items_list li a .price span {
	font-size: var(--rem20w);
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#items_list {
		column-gap: 2%;
	}
	#items_list li {
		width: 23.5%;
	}
}
@media only screen and (max-width: 820px) and (min-width: 641px){
	#items_list li {
		width: 32%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#items_list {
		justify-content: space-between;
	}
	#items_list li {
		width: 48%;
	}
}
/**/
#items_detail h1 {
	font-size: var(--rem40);
}
#items_detail h2 {
	position: relative;
	padding: 0 0 0 20px;
	font-size: var(--rem30);
	font-weight: normal;
	text-align: left;
}
#items_detail h2::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 7px;
	height: 100%;
	margin: 0;
}
#items_detail .photo {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
#items_detail dl {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}
#items_detail dt {
	margin-bottom: 0.5em;
	font-size: var(--rem20w);
	font-weight: 500;
}
#items_detail dd {
	padding: 0;
}
/**/
#photo_main {
	overflow: hidden;
	margin-bottom: var(--px30);
	aspect-ratio: 3 / 2;
}
#photo_main img {
	object-fit: contain;
	width: 100%;
	height: 100%;
	max-width: none;
}
#photo_thumb {
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
#photo_thumb li {
	width: calc(25% - (20px * 3 / 4));
}
@media only screen and (max-width: 640px){ /* スマホ */
	#photo_thumb {
		gap: 10px;
	}
	#photo_thumb li {
		width: calc(25% - (10px * 3 / 4));
	}
}
/*--------------------------------------------------
	プライバシーポリシー その他
--------------------------------------------------*/
#breadcrumb ul li b,
#sitemap_list li a b {
	display: none;
}
/*--------------------------------------------------
	お問い合わせ
--------------------------------------------------*/
.wpcf7-form select {
	width: auto;
}
.wpcf7-form .must_fn {
	float: none;
}
.wpcf7-form table+div .wpcf7-form-control-wrap {
	display: inline;
}
/* ボタン */
.post form.wpcf7-form .linkBtn {
	width: 200px !important;
	padding: 0 !important;
}
.post form.wpcf7-form .linkBtn .wpcf7-spinner {
	position: absolute;
	top: 50%;
	left: 0;
	-moz-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.post form.wpcf7-form .linkBtn input[type="submit"] {
	width: 100%;
	padding: 15px 35px;
}
.post form.wpcf7-form .linkBtn:not(:hover) input[type="submit"] {
	color: var(--color-primary);
}